﻿/* begin promo msg */
#Top_Container_Message_Inner
{
    left: 241px !important;
}
/* end promo msg */

/* begin shop tab index logic */
#Shop_Tab
{
    background: #e6eef7;
    background: -webkit-linear-gradient(left, #E6EEF7, #DFE9F3) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #E6EEF7, #DFE9F3) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #E6EEF7, #DFE9F3) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #E6EEF7, #DFE9F3) !important; /* Standard syntax */
    z-index: 1;
}
#PunchShop_Tab
{
    background: #e6eef7;
    
    z-index: 1;
}
    #Shop_Tab > a
    {       
        box-shadow: inset 0 0 3px #296BDD;
        background-position: 97% 50% !important;
    }
    #PunchShop_Tab > a
    {       
        background-position: 97% 50% !important;
    }
    #Shop_Dropdown
    {
        visibility: visible !important;
        box-shadow: none !important;
    }
    #PunchShop_Dropdown
    {
        visibility: visible !important;
        box-shadow: none !important;
    }
    #Shop_Dropdown #Top_Brands,#PunchShop_Dropdown #Top_Brands
    {
        display: block;
    }
    
    #Shop_Dropdown .brand_sub:hover,#PunchShop_Dropdown .brand_sub:hover
    {
        background: #dfe9f3;
        background: linear-gradient(to right, #FFFFFF, #DFE9F3);
        background: -webkit-linear-gradient(left, #FFFFFF, #DFE9F3); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(left, #FFFFFF, #DFE9F3); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(left, #FFFFFF, #DFE9F3); /* For Firefox 3.6 to 15 */
    }
    #Shop_Dropdown .brand_sub:hover .brand_submenu,#PunchShop_Dropdown .brand_sub:hover .brand_submenu
    {
        display: none !important;
    }
    
    .brand_sub .brand_title
    {
        background-image: none !important;
        cursor: default !important;
    }
    
/* end shop tab */

html {
    font-size: 16px;
}

body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

#Body_Container {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
}
#PunchBody_Container {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
    text-align: center;
    line-height: 320px;
}
#PunchBody_Container a{text-decoration:none;}
#PunchBody_Container a:hover{text-decoration:underline;}
#Left_Nav_Space {
    height: 427px;
    width: 205px;
    float: left;
}

#Banner_Container {
    float: right;
    height: 340px;
    position: relative;
    width: 715px;
    background-color: #fff;
    margin-top: 12px;
}

#Banner_Container_Main {
    width: 100%;
    height: 303px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1;
}
    .banner_nav_arrow
    {
       width: 40px;
       height: 311px;
       position: absolute;
       top: 0px;
       opacity: 0.25;
       z-index: 2;
    }
    #Banner_Left_Nav 
    {
       left: 0px;
    }
    
    #Banner_Right_Nav
    {
       right: 0px;
    }
    
    .banner_nav_button
    {
        height: auto;
        width: 100%;
        background: #fff;
    }
    .banner_nav_img_left
    {
       height: 303px;
       width: 100%;
       background-image:url('../../images/buttons/banner_leftarrow_bk.png');
       background-repeat:no-repeat;
       background-position: 50% 50%;
    }
    .banner_nav_img_right
    {
       height: 303px;
       width: 100%;
       background-image:url('../../images/buttons/banner_rightarrow_bk.png');
       background-repeat:no-repeat;
       background-position: 50% 50%;
    }
    
    .banner_nav_arrow
    {
        display: none;
    }
    
    #Banner_Container_Main:hover .banner_nav_arrow
    {
        display: block;
        cursor: pointer;
    }

#Banner_Container_Nav {
    width: auto;
    height: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
}

#Banner_Nav {
    text-align: center;
    height: 15px;
    width:100%;
    list-style-type: none;
}
    .banner_img {
        position: absolute;
        top: 0px;
        left: 0px;
        display: none;
        z-index: 1;
    }
        .banner_img.selected {
            display: inline;
        }
    #Banner_Nav li {
        background-color: #e4e4e4;
        height: 8px;
        width: 8px;
        margin: 2px;
        display: inline-block;
        zoom: 1;
        *display: inline;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
        -khtml-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
    }

        #Banner_Nav li:hover {
            cursor: pointer;
        }

        #Banner_Nav li.selected {
            background-color: #2C3A58;
        }
        
#Popular_Cat_Container 
{
    float: right;
    height: auto;
    position: relative;
    width: 715px;
    background-color: #fff;
    margin-top: 4px;
}

#Popular_Cat_Title
{
    font-size: 2em;
    font-family: Arial;
    color: #444;
}

#Popular_Cat_List
{
    list-style-type: none;
    height: auto;
    width: 100%;
}
        
    .popular_cat_img
    {
        display: block;
    }
    
    .popular_cat_item
    {
        display: block;
        float: left;
        height: 130px;
        margin-left: 16px;
        margin-top: 4px;       
        width: 220px;
        background-image:url('../../images/sprites/cat_bg_arrow_grey.png');
        background-repeat:no-repeat;
        background-position: 0% 50%;
    }
        .popular_cat_item:hover
        {
            background-image:url('../../images/sprites/cat_bg_arrow_blue.png');
            background-repeat:no-repeat;
            background-position: 0% 50%;
            cursor: pointer;
        }
        
        .popular_cat_item:hover a
        {
            /*text-decoration: underline; */
        }
    
    .popular_cat_item a
    {
        color: #11325F;
        font-family: Arial;
        font-size: 1.1em;
        height: auto;
        line-height: 20px;
        margin-left: 12px;
        text-decoration: none;
        float:left;
    }
    
#New_Products_Container
{
    height: 310px;
    width: 680px;
    border: 1px solid #6c6c6c;
    border-radius: 4px;
    float: left;
    margin-top: 20px;
}
    #New_Products_Header
    {
        display: block;
        height: 50px;
        line-height: 50px;
        width: auto;
        background: #1c6fa3;
        background: linear-gradient(#1C6FA3, #123764) repeat scroll 0 0 transparent;
	    background: -webkit-linear-gradient(#1C6FA3, #123764) repeat scroll 0 0 transparent;
	    color: #fff;
	    font-size: 2em;
	    padding-left: 1%;
    }
        #New_Products_Header .right_header a
        {
            display: block;
            float: right;
            margin-right: 8px;
            line-height: 50px;
            height:50px;
            font-size: .6em;
            color: #fff;
            text-decoration: none;
        }
            #New_Products_Header .right_header a:hover
            {
                text-decoration: underline;
            }
        
    #New_Products_List
    {
        height: auto;
        width: 100%;
        text-decoration: none;       
    }
        .new_product_item
        {
            display: block;
            height: 260px;
            width: 23%;
            padding-left: 1%;
            padding-right: 1%;
            float: left;
        }
        
        .new_product_img
        {
            display: block;
            width: 125px;
            height: 125px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 12px;
            margin-bottom: 4px;
        }
        
        .new_product_desc
        {
            color: #222;
            display: block;
            font-size: 0.75em;
            font-weight: bold;
            height: 75px;
            line-height: 15px;
            overflow: hidden;
            text-align: center;
            width: 95%;
            text-decoration: none;
        }
            .new_product_desc:hover
            {
                text-decoration: underline;
            }
   
#News_Video_Container
{
    height: auto; 
    width: 260px;
    float: right;
    margin-top: 20px;      
}
    .nv_container
    {
        height: 128px;
        width: 258px;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        z-index: 1;
    }  
        .nv_container img
        {
            z-index: 1;
            width:100%;
            height:100%;
        }
        .nv_link
        {
            display: block;
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            width: 258px;
            z-index: 999;
            background-image: url(about:blank);
        }  
        
    #News_Container
    {
        margin-top: 54px;        
    }
    
.nv_container_popup
{
    position: absolute;
    bottom: -5px;
    height: 0px;
    left: 0px;
    width: 100%;
    color: white;
    font-size: 1em;
    font-weight: bold;    
    padding-top: 5px;
    text-align: center;
    z-index: 2;
} 
.nv_popup_text
{
    position: relative;
    z-index: 3;
}
.nv_popup_bg
{
    background: #000;
    opacity: 0.6;
    width: 100%;
    float: left;
    position:absolute;
    top: 0px;
    left: 0px;
    height: 55px;
    z-index: 1;
}    
.new_product_price{color:#FF0000;display:block;float:left;position:relative;text-align:center;width:155px;}





